/*
 * Base variables
 * Default variables colors, background, styles
 * ------------------------------------------------------------------------------------------- */
.c_button {
  color: #323232 !important;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  border: solid 1px #ccc;
  background-color: #f2f2f2;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfbfb), color-stop(70%, #f5f5f5), to(#f2f2f2));
  background-image: -webkit-linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: -moz-linear-gradient(top, #fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: -ms-linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: -o-linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#f2f2f2', GradientType=0);
  font: bold 13px/15px Arial, Helvetica, sans-serif;
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  outline: none;
  margin: 0;
  min-height: 15px;
  overflow: visible;
  white-space: nowrap;
  width: auto;
  cursor: pointer;
  padding: 5px 10px 6px;
  text-decoration: none !important;
  text-transform: none;
}
.c_button:hover {
  color: #000 !important;
  background-color: #e9e9e9;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -ms-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #e9e9e9));
  background-image: -webkit-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -o-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: linear-gradient(top, #fafafa, #e9e9e9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e9e9e9', GradientType=0);
}
.c_button:active {
  -webkit-box-shadow: inset 0 2px 1px rgba(2, 2, 2, 0.2);
  -moz-box-shadow: inset 0 2px 1px rgba(2, 2, 2, 0.2);
  -ms-box-shadow: inset 0 2px 1px rgba(2, 2, 2, 0.2);
  box-shadow: inset 0 2px 1px rgba(2, 2, 2, 0.2);
}
.c_button.small {
  font: bold 11px/15px Arial, Helvetica, sans-serif;
  padding: 2px 6px 1px;
}
.c_button.mini {
  font: bold 11px/15px Arial, Helvetica, sans-serif;
  line-height: 16px;
  padding: 1px 5px 1px;
}
.c_button.big {
  font: bold 15px/19px Arial, Helvetica, sans-serif;
  padding: 7px 20px 8px;
}
.c_button.blue {
  border: solid 1px #cdf;
  color: #3d5c99 !important;
  background-color: #dde7ff;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #f2f6ff, #dde7ff);
  background-image: -ms-linear-gradient(top, #f2f6ff, #dde7ff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f6ff), color-stop(100%, #dde7ff));
  background-image: -webkit-linear-gradient(top, #f2f6ff, #dde7ff);
  background-image: -o-linear-gradient(top, #f2f6ff, #dde7ff);
  background-image: linear-gradient(top, #f2f6ff, #dde7ff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f6ff', endColorstr='#dde7ff', GradientType=0);
}
.c_button.blue:hover {
  color: #18459d !important;
  background: #f2f6ff;
}
.c_button.blue:active {
  -webkit-box-shadow: inset 0 2px 2px rgba(185, 205, 244, 0.5);
  -moz-box-shadow: inset 0 2px 2px rgba(185, 205, 244, 0.5);
  -ms-box-shadow: inset 0 2px 2px rgba(185, 205, 244, 0.5);
  box-shadow: inset 0 2px 2px rgba(185, 205, 244, 0.5);
}
.c_button.blue.mini {
  background: #f2f6ff;
}
.c_button.green {
  color: #2b6600 !important;
  border-color: #c8e098 #bed68d #b5ce82 #bed68d;
  background-color: #def6ae;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #e5f8c1, #def6ae);
  background-image: -ms-linear-gradient(top, #e5f8c1, #def6ae);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5f8c1), color-stop(100%, #def6ae));
  background-image: -webkit-linear-gradient(top, #e5f8c1, #def6ae);
  background-image: -o-linear-gradient(top, #e5f8c1, #def6ae);
  background-image: linear-gradient(top, #e5f8c1, #def6ae);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5f8c1', endColorstr='#def6ae', GradientType=0);
}
.c_button.green:hover {
  color: #2b6600 !important;
  background: #e5f8c1;
}
.c_button.green:active {
  -webkit-box-shadow: inset 0 2px 2px rgba(200, 224, 152, 0.5);
  -moz-box-shadow: inset 0 2px 2px rgba(200, 224, 152, 0.5);
  -ms-box-shadow: inset 0 2px 2px rgba(200, 224, 152, 0.5);
  box-shadow: inset 0 2px 2px rgba(200, 224, 152, 0.5);
}
.c_button:disabled,
.c_button.disabled,
.c_button.disabled:hover,
.c_button.disabled:active,
.c_button:disabled:hover,
.c_button:disabled:active {
  cursor: default;
  color: #a3a3a3!important;
  font-weight: normal;
  background-color: #f2f2f2;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfbfb), color-stop(70%, #f5f5f5), to(#f2f2f2));
  background-image: -webkit-linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: -moz-linear-gradient(top, #fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: -ms-linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: -o-linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  background-image: linear-gradient(#fbfbfb, #f5f5f5 70%, #f2f2f2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#f2f2f2', GradientType=0);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.c_button.thin {
  font-weight: normal;
}
.add_review {
  border: 1px solid #cccccc;
  line-height: 28px;
  font-size: 13px;
  font-weight: bold;
  color: #333;
  padding: 0 10px;
  margin-right: 20px;
  position: relative;
  z-index: 10;
  outline: none;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: #e9e9e9;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -ms-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #e9e9e9));
  background-image: -webkit-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -o-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: linear-gradient(top, #fafafa, #e9e9e9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e9e9e9', GradientType=0);
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: bottom;
  /* bottom - ie9 border-radius fix */
}
.add_review:hover {
  background-color: #e9e9e9;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: -ms-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e9e9e9));
  background-image: -webkit-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: -o-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: linear-gradient(top, #ffffff, #e9e9e9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9', GradientType=0);
  color: #000000;
  text-decoration: none;
}
.add_review i {
  vertical-align: -2px;
  margin-right: 3px;
}
.add_review.active {
  border-top: 1px solid #949494;
  border-bottom: none;
  padding-bottom: 1px;
  background-color: #ffffff;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: -ms-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: -o-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: linear-gradient(top, #e9e9e9, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#ffffff', GradientType=0);
}
.add_review.logedin {
  font-size: 13px;
}
.add_review.logedin:after {
  content: url("https://web-archive.nli.org.il/National_Library/oe_/http://img.tyt.by/i/1x1.gif");
}
/*
 * Map variables
 * variables colors, background, styles
 * ------------------------------------------------------------------------------------------- */
.b-topbar-i .topbar-enter {
  position: relative;
  z-index: 4;
  float: right;
  padding: 0;
  margin-top: -4px;
  margin-bottom: -2px;
  line-height: 0;
}
.b-topbar-i .topbar-enter .exit {
  float: right;
}
.b-topbar-i .topbar-enter .ava {
  display: inline-block;
  vertical-align: top;
  height: 30px;
  width: 30px;
  font-size: 1px;
  vertical-align: middle;
}
.b-topbar-i .topbar-enter .ava img {
  max-width: 30px;
  max-height: 30px;
}
.b-topbar-i .topbar-enter #show_user {
  display: inline-block;
}
.b-topbar-i .topbar-enter .enter {
  display: inline-block;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  font-size: 11px;
  line-height: 15px;
  font-weight: bold;
  color: #333;
  padding: 7px 10px;
  position: relative;
  z-index: 10;
  outline: none;
  text-decoration: none;
  vertical-align: top;
  max-width: 105px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: #e9e9e9;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -ms-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #e9e9e9));
  background-image: -webkit-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: -o-linear-gradient(top, #fafafa, #e9e9e9);
  background-image: linear-gradient(top, #fafafa, #e9e9e9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e9e9e9', GradientType=0);
}
.b-topbar-i .topbar-enter .enter:hover {
  background-color: #e9e9e9;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: -ms-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e9e9e9));
  background-image: -webkit-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: -o-linear-gradient(top, #ffffff, #e9e9e9);
  background-image: linear-gradient(top, #ffffff, #e9e9e9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9', GradientType=0);
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}
.b-topbar-i .topbar-enter .enter i {
  vertical-align: top;
  margin-top: 1px;
  margin-right: 10px;
}
.b-topbar-i .topbar-enter .enter.active {
  border-top: 1px solid #949494;
  border-bottom: none;
  padding-top: 6px;
  padding-bottom: 8px;
  background-color: #ffffff;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: -ms-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: -o-linear-gradient(top, #e9e9e9, #ffffff);
  background-image: linear-gradient(top, #e9e9e9, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#ffffff', GradientType=0);
}
.b-topbar-i .topbar-enter .enter.active:hover {
  border-bottom-width: 0;
}
.no-js .b-topbar-i .topbar-enter #show_user {
  display: none;
}
.b-auth-f {
  position: absolute;
  -webkit-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  padding: 10px;
  background: #fff;
  width: 220px;
  top: 30px;
  left: auto !important;
  right: 0;
  z-index: 5;
  display: none;
}
.b-auth-f .i-p {
  font: 13px/18px Arial, Helvetica, sans-serif;
  padding: 6px;
  width: 100%;
  border: 1px solid #aaa;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.b-auth-f .button .button__inner {
  width: 53px;
  height: 21px;
  font-size: 15px;
  line-height: 21px;
}
.b-auth-f .b-hold {
  background: #f2f2f2;
  line-height: 25px;
  margin-top: 5px;
}
.b-auth-f .b-hold .b-remember {
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  padding: 9px 0 0 12px;
}
.b-auth-f .b-hold #rem {
  vertical-align: middle;
  position: relative;
  top: -2px;
}
.b-auth-f .b-auth-reg {
  position: relative;
  margin: 0 -10px;
  font: bold 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;
  border-top: 1px solid #d9d9d9;
  padding-top: 6px;
  margin-top: 6px;
}
.b-auth-f .b-auth-reg a {
  color: #cc0000;
}
.b-auth-soc {
  margin: 6px -10px -10px;
  border-top: 1px solid #d9d9d9;
  background-color: #F2F2F2;
  padding: 10px;
  font: normal 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-auth-soc a:link,
.b-auth-soc a:visited {
  text-decoration: underline;
}
.b-auth-soc .b-icon {
  vertical-align: middle;
  margin-right: 9px;
}
.auth-soc-h {
  margin: 0px 0px 9px 0px;
  font-weight: bold;
}
div.logedin {
  width: 190px;
}
.b-auth__error {
  display: none;
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;
  padding-bottom: 6px;
  color: red;
}
.b-auth_error .b-auth__error {
  display: block;
}
.b-auth_error .i-p {
  border-color: red;
}
.b-auth-navigation {
  margin-bottom: 15px;
}
.b-auth-navigation li {
  font: 11px/25px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-auth-navigation a {
  color: #192c8f;
  text-decoration: underline;
  line-height: inherit;
  font-weight: inherit;
}
.b-auth-navigation a:hover {
  color: #cc0000;
  text-decoration: underline;
}
.b-auth-recall {
  text-align: center;
  padding-top: 12px;
}
.b-auth-recall a {
  color: #7f7f7f;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-decoration: underline;
}
.b-region-f {
  position: absolute;
  -webkit-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25);
  padding: 10px;
  background: #fff;
  width: 246px;
  top: 30px;
  left: 0 !important;
  z-index: 5;
  display: none;
}
.b-region-f .i-p {
  font: 13px/18px Arial, Helvetica, sans-serif;
  padding: 6px;
  width: 100%;
  border: 1px solid #aaa;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.b-region-f .b-s {
  margin: 15px 0px;
  border: 1px solid #AAAAAA;
  font: 15px Arial, Helvetica, sans-serif;
  height: 29px;
}
.b-region-f .button .button__inner {
  height: 21px;
  font-size: 15px;
  line-height: 21px;
}
.b-region-f .b-hold {
  background: transparent;
  line-height: 25px;
  margin-top: 5px;
}
.b-region-f .b-hold .b-reset {
  font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  padding: 9px 0 0 12px;
}
.b-region-f .b-hold .b-reset .b-reset-l {
  -webkit-appearance: listbox;
  border-width: 0;
  padding: 0;
  background: transparent none;
  vertical-align: middle;
  position: relative;
  top: -5px;
  cursor: pointer;
  color: #808080;
  border-bottom: 1px dotted #808080;
}
.b-region-f .b-hold .b-reset .b-reset-l:hover {
  color: #cc0000;
  border-bottom-color: #cc0000;
}
.boxshadow body:after,
.boxshadow body:before {
  display: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.b-brandbar,
.b-topbar,
.b-header,
.top-offer,
.b-topbar-h,
.b-topbar-i,
.b-header-h,
.b-brandbar-i,
.main-shd-i {
  max-width: none;
  margin: 0 auto;
  min-width: 1000px;
}
.red {
  color: #cc0000;
}
.red:hover {
  color: #ff0000 !important;
}
.inner {
  max-width: none;
  margin: 0 auto;
  min-width: 1000px;
}
.inner.grid {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 0px;
}
.m-col-2 {
  border-left: 0px none;
}
.col-1 {
  width: 305px;
  border-right: 0px none;
}
.col-1 .col-i {
  padding-left: 0px;
}
.col-1 .col-i .b-bread-c,
.col-1 .col-i .b-scroll-list,
.col-1 .col-i .b-service {
  padding-left: 20px;
}
.col-2 {
  padding-right: 0px;
  border-left: 0px none;
}
.col-2 .col-c .col-i {
  padding-right: 20px;
  border-left: 1px solid #d9d9d9;
}
.col-2 .col-c .belgd_map2 {
  background-color: transparent;
}
.b-article {
  max-width: 750px;
}
#belgd_div_map {
  position: relative;
  z-index: 99;
}
.b-sh {
  position: relative;
}
.b-sh .sh {
  position: absolute;
  top: 0;
  z-index: 54;
  overflow: hidden;
  background: #000000 none 0px 0px;
}
.b-sh .op1 {
  opacity: 0.05;
  filter: alpha(opacity=5);
}
.b-sh .op2 {
  opacity: 0.04;
  filter: alpha(opacity=4);
}
.b-sh .op3 {
  opacity: 0.03;
  filter: alpha(opacity=3);
}
.b-sh .op4 {
  opacity: 0.02;
  filter: alpha(opacity=2);
}
.b-sh .op5 {
  opacity: 0.01;
  filter: alpha(opacity=1);
}
.b-sh-v .sh {
  height: 2000px;
}
.b-sh-v .w1 {
  width: 1px;
}
.b-sh-v .w2 {
  width: 2px;
}
.b-sh-v .w3 {
  width: 3px;
}
.b-sh-v .w4 {
  width: 4px;
}
.b-sh-v .w5 {
  width: 5px;
}
.b-sh-h .sh {
  width: 100%;
}
.b-sh-h .h1 {
  height: 1px;
}
.b-sh-h .h2 {
  height: 2px;
}
.b-sh-h .h3 {
  height: 3px;
}
.b-sh-h .h4 {
  height: 4px;
}
.b-sh-h .h5 {
  height: 5px;
}
.b-header-i {
  margin-right: 20px;
}
.b-topbar {
  z-index: 103;
}
.b-topbar-i .topbar-enter {
  margin-top: 0px;
}
.b-topbar-i .topbar-enter a {
  cursor: pointer;
}
.b-topbar-i .topbar-enter .ava {
  float: left;
}
.b-auth-f {
  text-align: left;
  line-height: normal;
}
.b-auth-f a:link,
.b-auth-f a:visited {
  text-decoration: none;
}
.b-auth-f a:hover,
.b-auth-f a:active {
  text-decoration: underline;
}
.b-auth-f .b-vlist .b-vlist__li {
  float: none;
}
.b-auth-navigation {
  zoom: 1;
}
.b-auth-navigation:after {
  content: "";
  display: table;
  clear: both;
  border-collapse: collapse;
  border-spacing: 0;
}
.b-auth-navigation li {
  float: none;
  padding: 0px 0px;
}
.b-search .hold,
.b-dream-search .hold,
.b-inner-search .hold {
  margin-right: 7px;
}
.b-search .i-p,
.b-dream-search .i-p,
.b-inner-search .i-p {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  line-height: normal;
  -webkit-appearance: none;
  outline: none;
}
.b-search .i-p::-webkit-input-placeholder,
.b-dream-search .i-p::-webkit-input-placeholder,
.b-inner-search .i-p::-webkit-input-placeholder {
  color: #aaa !important;
  font-size: 15px;
  padding-top: 1px;
}
.b-search .i-p:-moz-placeholder,
.b-dream-search .i-p:-moz-placeholder,
.b-inner-search .i-p:-moz-placeholder {
  color: #aaa !important;
  font-size: 15px;
  padding-top: 1px;
}
.b-search .i-p:-ms-input-placeholder,
.b-dream-search .i-p:-ms-input-placeholder,
.b-inner-search .i-p:-ms-input-placeholder {
  color: #aaa !important;
  font-size: 15px;
  padding-top: 1px;
}
.b-search .i-p::-moz-placeholder,
.b-dream-search .i-p::-moz-placeholder,
.b-inner-search .i-p::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #aaa !important;
  font-size: 15px;
  padding-top: 1px;
}
.b-search .placeholder,
.b-dream-search .placeholder,
.b-inner-search .placeholder {
  color: #aaa !important;
  font-size: 15px;
  padding: 5px 5px 10px;
}
.b-search .b-search-tbl,
.b-dream-search .b-search-tbl,
.b-inner-search .b-search-tbl {
  table-layout: fixed;
}
.b-search .b-search-tbl .select,
.b-dream-search .b-search-tbl .select,
.b-inner-search .b-search-tbl .select {
  width: 124px;
}
.b-search .b-search-tbl .select .custom_select,
.b-dream-search .b-search-tbl .select .custom_select,
.b-inner-search .b-search-tbl .select .custom_select {
  width: 114px;
  margin-right: 7px;
}
.b-search .b-search-tbl .select select,
.b-dream-search .b-search-tbl .select select,
.b-inner-search .b-search-tbl .select select {
  width: 114px;
}
.b-search .b-search-tbl .submit,
.b-dream-search .b-search-tbl .submit,
.b-inner-search .b-search-tbl .submit {
  width: 77px;
}
.b-search .b-search-tbl .submit .button,
.b-dream-search .b-search-tbl .submit .button,
.b-inner-search .b-search-tbl .submit .button {
  height: 30px;
}
.b-search .b-search-tbl .hold,
.b-dream-search .b-search-tbl .hold,
.b-inner-search .b-search-tbl .hold {
  max-width: none;
}
.b-h-ctrl {
  z-index: 101;
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
}
.b-h-ctrl .b-icon {
  margin-top: 7px;
  margin-left: 9px;
}
.b-bread-c {
  position: relative;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 10px;
}
.b-bread-c .brc-p {
  margin-top: -9px;
  font: bold 11px Arial, Helvetica, sans-serif;
}
.b-bread-c .b-h-ctrl {
  right: 1px;
  top: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.b-bread-c.m-lite {
  padding-bottom: 0;
}
.b-bread-c.m-lite .brc {
  margin-bottom: 15px;
}
.b-ctrl-top {
  position: relative;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 10px;
}
.b-ctrl-top .b-h-ctrl {
  right: 1px;
  top: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.b-ctrl-top .b-redaction-content {
  position: relative;
  z-index: 102;
  margin-bottom: 0px;
}
.b-ctrl-top .b-redaction-content .button.m-big {
  font-size: 18px;
}
.b-scroll-list {
  overflow: auto;
  overflow-x: hidden;
  position: relative;
  /*height:300px;*/
}
.b-scroll-list .b-nav-cats {
  padding-top: 15px;
  padding-bottom: 15px;
}
.b-street_block {
  margin-left: -20px;
  font: 13px Arial, Helvetica, sans-serif;
  background: #f2f2f2;
  padding: 20px;
}
.b-street_block .name_street {
  font: 17px Arial, Helvetica, sans-serif;
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #192c8f;
}
.b-street_block .name_street:visited {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #192c8f;
}
.b-street_block .name_street:hover {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #cc0000;
}
.b-street_block a {
  text-decoration: underline;
}
.b-street_block .list_of_houses {
  margin-left: -10px;
  margin-bottom: 10px;
}
.b-street_block .list_of_houses .item {
  word-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  padding-bottom: 7px;
  width: 30px;
  text-align: center;
}
.b-street_block .list_of_houses_descr {
  margin: 20px 0 10px;
  font: bold 13px Arial, Helvetica, sans-serif;
}
.b-street_block_list .list_descr {
  margin: 15px 0;
  max-width: 175px;
  font: bold 13px Arial, Helvetica, sans-serif;
}
.b-street_block_list .list_of_organizations li {
  padding-bottom: 10px;
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-street_block_list .list_of_organizations li a {
  text-decoration: underline;
  display: block;
}
.b-street_block_list .list_of_organizations li .filial {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #192c8f;
  cursor: pointer;
}
.b-street_block_list .list_of_organizations li .filial:visited {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #192c8f;
}
.b-street_block_list .list_of_organizations li .filial:hover {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #cc0000;
}
.b-street_block_list .list_of_organizations li .phone {
  color: #808080;
}
.b-scroll-list_title {
  font: bold 11px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding-left: 20px;
}
.m-catalog_item .brc.brc_blue {
  padding-top: 0;
  font: normal 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin-top: -3px;
}
.m-catalog_item .company_card {
  margin-bottom: 20px;
  zoom: 1;
}
.m-catalog_item .company_card:after {
  content: "";
  display: table;
  clear: both;
  border-collapse: collapse;
  border-spacing: 0;
}
.m-catalog_item .company_card .media {
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 183px;
  margin-right: 20px;
}
.m-catalog_item .company_card .media img {
  max-width: 100%;
}
.m-catalog_item .company_card .media.no_photo {
  width: 240px;
  height: 150px;
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  background: #f2f2f2;
  position: relative;
}
.m-catalog_item .company_card .media.no_photo img {
  float: left;
}
.m-catalog_item .company_card .media.no_photo:after {
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  border: 1px solid #000000;
  border-color: rgba(0, 0, 0, 0.15);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#26000000, endColorstr=#26000000);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#26000000, endColorstr=#26000000);
}
.m-catalog_item .company_card .media.no_photo img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.m-catalog_item .company_card .media.no_photo .wrapper {
  background: #828282;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.m-catalog_item .company_card .media.no_photo .wrapper .txt {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #FFF;
  font: 13px/29px Arial, Helvetica, sans-serif;
}
.m-catalog_item .company_card .media.no_photo:hover .wrapper {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.m-catalog_item .company_card .dscr {
  overflow: hidden;
  font-size: 13px;
  line-height: 21px;
}
.m-catalog_item .company_card .dscr .title {
  font: 20px/1em Arial, Helvetica, sans-serif;
  text-decoration: underline;
  color: #1b35b2;
  display: inline;
}
.m-catalog_item .company_card .dscr .title:hover {
  color: #cc0000;
}
.m-catalog_item .company_card .dscr .title a {
  font: bold 21px/1em Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #1b35b2;
}
.m-catalog_item .company_card .dscr .title a:hover {
  color: #cc0000;
}
.m-catalog_item .company_card .dscr .title a.red:hover {
  color: #ff0000 !important;
}
.m-catalog_item .company_card .dscr p {
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin-bottom: 4px;
}
.m-catalog_item .company_card .dscr p strong {
  font: bold 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.m-catalog_item .company_card .dscr a {
  text-decoration: underline;
  color: #000000;
}
.m-catalog_item .company_card .dscr a:hover {
  color: #cc0000;
}
.m-catalog_item .company_card .dscr .found_error {
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #cc0000;
  text-decoration: underline;
}
.m-catalog_item .company_card .dscr .found_error:hover {
  color: #ff0000;
}
.m-catalog_item .company_card .dscr .review {
  margin: 7px 0 0;
}
.m-catalog_item .company_card .dscr .review_link {
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #1b35b2;
}
.m-catalog_item .company_card .dscr .review_link:hover {
  color: #cc0000;
}
.m-catalog_item .company_card .dscr .phone {
  margin: 5px 0;
  font: 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.m-catalog_item .company_card .dscr .phone span {
  display: block;
}
.m-catalog_item .company_card .dscr .right {
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 130px;
}
.m-catalog_item .company_card .dscr .right li {
  margin-bottom: 3px;
}
.m-catalog_item .company_card .dscr .right li a {
  color: #1b35b2;
}
.m-catalog_item .company_card .dscr .right li a:hover {
  color: #cc0000;
}
.m-catalog_item .company_card .dscr .right li a.red:hover {
  color: #ff0000 !important;
}
.m-catalog_item .company_card .dscr .left {
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  padding-right: 20px;
  max-width: 400px;
}
.b-service {
  bottom: 0px;
  width: 285px;
  border-top: 1px solid #d9d9d9;
  font: normal 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-service a:link,
.b-service a:visited {
  color: #4c4c4c;
  text-decoration: underline;
}
.b-service a:link .icon-print,
.b-service a:visited .icon-print {
  width: 16px;
  height: 16px;
  background-position: -384px -32px;
}
.b-service a:hover,
.b-service a:active {
  color: #cc0000;
}
.b-service a:hover .icon-print,
.b-service a:active .icon-print {
  width: 16px;
  height: 16px;
  background-position: -384px 0px;
}
.b-service a:hover .icon-region,
.b-service a:active .icon-region {
  width: 13px;
  height: 13px;
  background-position: 0px -256px;
}
.b-service .b-redaction-content {
  margin-left: -20px;
  padding-left: 20px;
  margin-bottom: 10px;
  border-color: transparent;
}
.b-service .b-redaction-content:hover {
  padding-left: 19px;
}
.b-service .b-redaction-content + .b-seo-text {
  margin-top: 10px;
}
.b-service .b-redaction-content a {
  color: #339900;
  margin: 0;
  font: 13px/1em Arial, Helvetica, sans-serif;
}
.b-service .b-redaction-content a:hover {
  color: #4bc80a;
}
.b-service .b-vlist {
  font-size: 0;
}
.b-service .b-vlist .b-vlist__li {
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 50%;
  margin: 0 0 10px;
  padding: 0px;
  font: 11px/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-service .m__icon {
  position: absolute;
  left: 0px;
  top: 0px;
}
.b-service .m__icon .icon-region {
  margin-left: 4px;
}
.b-seo-text {
  margin: 10px 0px;
  color: #b2b2b2;
  font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-popup-link {
  display: none;
  position: absolute;
  width: 313px;
  background: #fff;
  left: 1px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  border: 1px solid #ccc;
  z-index: 101;
  padding: 10px;
}
.b-popup-link .b-form {
  padding-bottom: 0px;
}
.b-popup-link .b-form h3 {
  padding-bottom: 10px;
  font: bold 15px Arial, Helvetica, sans-serif;
}
.b-popup-link .b-form h3 label {
  font-weight: bold;
}
.b-popup-link .b-form textarea {
  min-width: 90%;
  width: 100%;
  max-width: 100%;
  min-height: 58px;
  height: auto;
  padding: 7px;
}
.b-popup-link .b-form .i-p {
  font: inherit;
}
.b-popup-link .close {
  float: right;
}
.b-popup-link .dotted {
  border-bottom: 1px dotted #4c4c4c;
}
.b-popup-link .dotted:hover {
  border-bottom: 1px dotted #cc0000;
}
.b-place_near {
  margin-bottom: 30px;
  zoom: 1;
}
.b-place_near:after {
  content: "";
  display: table;
  clear: both;
  border-collapse: collapse;
  border-spacing: 0;
}
.b-place_near .place_list {
  list-style-type: none;
  margin: 20px 0 0 0;
  overflow: hidden;
}
.b-place_near .place_list .place_list_li {
  font-size: 1.5em;
  line-height: 19px;
  margin: 0 0 20px 10px;
  font-weight: bold;
}
.b-place_near .place_list .title {
  display: inline;
  vertical-align: baseline;
}
.b-place_near .place_list .place_details {
  padding-left: 10px;
  font-size: 0.866em;
  font-weight: normal;
}
.b-place_near .place_list .place_details a {
  text-decoration: underline;
}
.b-place_near .place_list .place_details .b-dashed-list__li {
  padding-bottom: 5px;
}
.b-place_near .map {
  float: right;
  margin-left: 40px;
}
.b-place_near .map a {
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  display: block;
  line-height: 28px;
  background: #f2f2f2;
  color: #333;
  padding: 0 10px;
  text-decoration: none;
}
.b-place_near .map a span {
  text-decoration: underline;
}
.b-place_near .map a .b-icon {
  vertical-align: middle;
}
.b-place_near .map a:hover span {
  text-decoration: none;
}
/*******************************************
 * Routes
 *
/*******************************************/
.b-router {
  margin-left: -20px;
  border-bottom: 1px solid #d9d9d9;
  padding: 20px 0px 5px;
}
.b-router .b-form {
  padding-bottom: 0px;
}
.b-router .b-form fieldset {
  margin-bottom: 15px;
  border-bottom: 0px none;
}
.b-router .b-form fieldset label {
  position: static;
}
.b-router .b-form fieldset select {
  width: 99%;
}
.b-router .b-form fieldset.m-gray {
  background-color: #f2f2f2;
  padding: 10px 10px 10px 0px;
}
.b-router .b-form .i-p {
  font: normal 15px Arial, Helvetica, sans-serif;
}
.b-router .b-form .button {
  margin-right: 10px;
  margin-left: 40px;
  vertical-align: middle;
}
.b-router .b-form .form_table {
  width: auto;
}
.b-router .b-form .form_table th {
  width: 40px;
}
.b-router .b-form .form_table th .pr {
  padding-right: 9px;
}
.b-router .b-form .form_table .pswitch {
  vertical-align: middle;
  text-align: center;
}
.b-router .b-form .form_table .pswitch .b-icon {
  cursor: pointer;
  margin-left: 5px;
}
.b-router .b-form .b-icon {
  vertical-align: middle;
}
.b-router .b-route-modes {
  margin-top: -5px;
}
.oldie .b-router .b-form .i-p {
  width: 92%;
}
.b-route-modes {
  zoom: 1;
  display: inline-table;
  *display: inline;
  *zoom: 1;
  word-spacing: -1em;
  vertical-align: middle;
  *vertical-align: baseline;
  list-style-type: none;
  width: 100%;
  margin: 0px 40px 15px;
  padding: 0px 0px;
}
.b-route-modes:after {
  content: "";
  display: table;
  clear: both;
  border-collapse: collapse;
  border-spacing: 0;
}
.b-route-modes li {
  word-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 44px;
  margin-right: 1px;
  background-color: #f2f2f2;
  padding: 8px 0px 7px;
  text-align: center;
}
.b-route-modes li.active {
  background-color: #c9d8ff;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: -ms-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4ecff), color-stop(100%, #c9d8ff));
  background-image: -webkit-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: -o-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: linear-gradient(top, #e4ecff, #c9d8ff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4ecff', endColorstr='#c9d8ff', GradientType=0);
}
.b-routes {
  margin-left: -20px;
}
.b-routes h2 {
  padding-left: 40px;
  text-transform: uppercase;
  font: bold 11px/30px Arial, Helvetica, sans-serif;
}
.b-route-switch li {
  display: block;
  margin-top: 1px;
  background-color: #f2f2f2;
  padding: 12px 27px 15px 35px;
  text-align: right;
  cursor: pointer;
  font: normal 13px/1 Arial, Helvetica, sans-serif;
}
.b-route-switch li.active {
  cursor: default;
  background-color: #c9d8ff;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: -ms-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4ecff), color-stop(100%, #c9d8ff));
  background-image: -webkit-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: -o-linear-gradient(top, #e4ecff, #c9d8ff);
  background-image: linear-gradient(top, #e4ecff, #c9d8ff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4ecff', endColorstr='#c9d8ff', GradientType=0);
}
.b-route-switch li .icon-r {
  float: left;
  margin-left: 5px;
}
.b-route {
  padding-top: 15px;
  padding-bottom: 35px;
  position: relative;
}
.b-route-item {
  position: relative;
  padding-top: 4px;
  padding-left: 60px;
}
.b-route-item:hover .b-route-decor {
  display: block;
}
.b-route-head {
  color: #192c8f;
  font: bold 13px/1 Arial, Helvetica, sans-serif;
}
.b-route-head a:link,
.b-route-head a:vsited,
.b-route-head a:hover,
.b-route-head a:active {
  text-decoration: none;
  color: #192c8f;
}
.b-route-head .route-point {
  position: absolute;
  left: 20px;
  top: 0px;
  z-index: 2;
  width: 20px;
  height: 20px;
  border: 2px solid #e40000;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
  background-color: #ffffff;
  text-align: center;
  color: #000000;
  font: bold 13px/18px Arial, Helvetica, sans-serif;
}
.b-route-head .route-point.redp {
  border: 2px solid #e40000;
}
.b-route-head .route-point.blackp {
  border: 2px solid #000000;
}
.b-route-head .route-point.bluep {
  border: 2px solid #1b35b2;
}
.b-route-head .route-point.transitp {
  top: 8px;
  width: 8px;
  height: 8px;
  margin-left: 6px;
}
.b-route-head .route-point .icon-r {
  vertical-align: top;
}
.b-route-c {
  position: relative;
  z-index: 1;
  margin-bottom: -10px;
  padding-top: 10px;
  padding-bottom: 30px;
  font: normal 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.b-route-c.dottedr {
  margin-left: -29px;
  border-left: 2px dotted #9c9d9e;
  padding-left: 27px;
}
.b-route-c.blackr {
  margin-left: -29px;
  border-left: 2px solid #000000;
  padding-left: 27px;
}
.b-route-c.bluer {
  margin-left: -29px;
  border-left: 2px solid #1b35b2;
  padding-left: 27px;
}
.b-route-c.bluer.dbl {
  border-color: #1b35b2;
}
.b-route-c.redr {
  margin-left: -29px;
  border-left: 2px solid #e40000;
  padding-left: 27px;
}
.b-route-c.redr.dbl {
  border-color: #e40000;
}
.b-route-c.dbl {
  position: absolute;
  top: 20px;
  bottom: -2px;
  width: 2px;
  margin-top: 0px;
  margin-left: -31px;
  border: 2px solid #e40000;
  border-top: 0px none;
  border-bottom: 0px none;
  padding: 4px 0px;
}
.b-route-c .morev .morev-c {
  padding-top: 10px;
  display: none;
}
.b-route-c .morev .more {
  padding-top: 10px;
}
.b-route-c .morev .more a {
  cursor: pointer;
  border-bottom: 1px dotted #808080;
  text-decoration: none;
  color: #808080;
}
.b-route-c .morev .more a:link,
.b-route-c .morev .more a:visited {
  border-bottom: 1px dotted #808080;
  text-decoration: none;
  color: #808080;
}
.b-route-c .morev .more a:hover,
.b-route-c .morev .more a:active {
  border-bottom: 1px dotted #cc0000;
  text-decoration: none;
  color: #cc0000;
}
.b-route-c .morev .more .collapse {
  display: none;
}
.b-route-c .morev.expanded .morev-c {
  display: block;
}
.b-route-c .morev.expanded .more .expand {
  display: none;
}
.b-route-c .morev.expanded .more .collapse {
  display: inline;
}
.b-route-decor {
  display: none;
  position: absolute;
  top: -1px;
  bottom: -8px;
  z-index: 0;
  left: 20px;
  width: 24px;
  background-color: #d0ddff;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
}
.b-footer {
  padding-top: 0px;
}
.b-street {
  zoom: 1;
  padding: 10px 20px 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
}
.b-street:after {
  content: "";
  display: table;
  clear: both;
  border-collapse: collapse;
  border-spacing: 0;
}
.b-street-title {
  text-transform: uppercase;
  font: bold 11px Arial, Helvetica, sans-serif;
}
.b-street .thumb_list {
  margin: 18px 0;
  padding: 0;
  font: 13px Arial, Helvetica, sans-serif;
}
.b-street .thumb_list_item {
  font-weight: bold;
  color: #000;
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  margin-right: 8px;
}
.b-street .thumb_list_link {
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: underline;
}
.b-street .b-street_list {
  font-size: 0;
  margin: 20px 0 0;
  padding: 0;
}
.b-street .b-street_list_item {
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000;
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  width: 20%;
  padding-bottom: 10px;
}
.b-street .b-street_list_item .link {
  font-weight: normal;
  text-decoration: underline;
}
.b-street .show_more {
  width: 20%;
  text-align: left;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  float: right;
  zoom: 1;
  text-decoration: none;
}
.b-street .show_more:after {
  content: "";
  display: table;
  clear: both;
  border-collapse: collapse;
  border-spacing: 0;
}
.b-street .show_more span {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #959595;
}
.b-street .show_more span:visited {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #959595;
}
.b-street .show_more span:hover {
  text-decoration: none !important;
  border-bottom: 1px dotted;
  color: #cc0000;
}
/************************************
 *	Icons
 *
/************************************/
.icon-r {
  word-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  background: transparent url(https://web-archive.nli.org.il/National_Library/oe_/http://maps.tut.by/images/map-sprite.png?20130624) no-repeat;
}
.icon-r.transp {
  width: 16px;
  height: 16px;
  background-position: 0px 2px;
}
.icon-r.car {
  width: 16px;
  height: 16px;
  background-position: -32px -27px;
}
.icon-r.feet {
  width: 16px;
  height: 16px;
  background-position: -64px -32px;
}
.icon-r.tram {
  width: 20px;
  height: 20px;
  background-position: -157px 3px;
}
.icon-r.bus {
  width: 20px;
  height: 20px;
  background-position: -93px 3px;
}
.icon-r.troll {
  width: 20px;
  height: 20px;
  background-position: -125px 3px;
}
.icon-r.undeg {
  width: 20px;
  height: 20px;
  background-position: -188px -25px;
}
.icon-r.underg {
  width: 20px;
  height: 20px;
  background-position: -350px 3px;
}
.bubble_card {
  min-width: 350px;
  padding: 0 10px;
}
.bubble_card .title {
  padding-bottom: 5px;
}
.bubble_card .title a {
  text-decoration: underline;
  font: bold 17px/1.25em Arial, Helvetica, sans-serif;
  color: #192c8f;
}
.bubble_card .title a:hover {
  color: #cc0000;
}
.bubble_card .bubbleImg {
  float: right;
  width: 110px;
}
.bubble_card .bubbleImg a {
  position: relative;
  display: block;
  margin-bottom: 5px;
  line-height: 0;
  text-align: right;
}
.bubble_card .bubbleImg a .label {
  position: absolute;
  bottom: 0;
  right: 0;
}
.bubble_card .bubbleImg .add_photo {
  text-align: left;
  color: #969696;
  font: 11px/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bubble_card .bubbleImg .add_photo:hover {
  color: #cc0000;
}
.bubble_card .bubbleImg .add_photo i {
  position: relative;
  top: 2px;
  margin-right: 3px;
}
.bubble_card .bubbleImg .add_photo span {
  text-decoration: underline;
}
.bubble_card .bubbleText {
  overflow: auto;
  padding-right: 20px;
}
.bubble_card .bubbleText p {
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  padding-bottom: 5px;
}
.bubble_card .bubbleText p strong {
  font-weight: bold;
}
.bubble_card .bubbleText p a {
  color: #000000;
  text-decoration: underline;
}
.bubble_card .bubbleText p a:hover {
  color: #cc0000;
}
.bubble_card .bubbleText p a.special {
  text-transform: uppercase;
  color: #cc0000;
}
.bubble_card .bubbleText p a.special:hover {
  color: #ff0000;
}
.bubble_card .bubbleText .review .starRating {
  margin-right: 5px;
}
.bubble_card .bubbleText .review .review_link {
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-decoration: underline;
  color: #192c8f;
  position: relative;
  top: -4px;
}
.bubble_card .bubbleText .review .review_link:hover {
  color: #cc0000;
}
.bubble_card .bubbleText .phone {
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  padding-bottom: 5px;
}
.bubble_card .bubbleText .phone span {
  display: block;
}
.bubble_card .button_list {
  margin: 0;
  padding: 5px 0 35px 0;
  font-size: 0;
}
.bubble_card .button_list li {
  word-spacing: normal;
  letter-spacing: normal;
  display: -moz-inline-box;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin-right: 5px;
}
.bubble_card .button_list li a .b-icon {
  float: left;
  margin-right: 5px;
  position: relative;
}
.bubble_card .button_list li a .icon-carte {
  top: 2px;
}
.bubble_card .button_list li a .icon-book {
  top: 4px;
}
.bubble_build_route {
  text-decoration: underline;
  font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #192c8f;
}
.bubble_build_route:hover {
  color: #cc0000;
}
.bubble_found_error {
  float: right;
  font-weight: normal;
  padding: 1px 10px;
}
.bubble_special .bubbleImg {
  max-width: 240px;
  position: relative;
  display: block;
  text-decoration: none;
}
.bubble_special .bubbleImg .label {
  position: absolute;
  top: 0;
  right: 13px;
  z-index: 10;
  width: 61px;
  background: url(/National_Library/oe_/https://maps.tut.by/general/markup/static/images/label_sell.png) no-repeat;
  height: 44px;
}
.bubble_special .bubbleImg .label p {
  text-align: center;
  padding: 12px 0 0;
  color: #ffffff;
  position: relative;
  z-index: 3;
  font: 20px/1em Arial, Helvetica, sans-serif;
}
.bubble_special .bubbleImg img {
  display: block;
  margin-bottom: 5px;
  max-width: 100%;
}
.bubble_special .bubbleImg .title {
  color: #cc0000;
  text-decoration: underline;
  font: bold 15px/18px Arial, Helvetica, sans-serif;
}
.bubble_special .bubbleImg:hover .title {
  color: #ff0000;
}
.bubble_special .bubbleText {
  padding: 0 0 30px;
}
.bubble_special .bubbleText .descr {
  padding-top: 10px;
  font: 11px/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #808080;
}
